/*!
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/#gform_wrapper_1{margin-left:5%;padding:25px}body.logged-in .btn-register,body.logged-in .whb-6m96f07fogjkvvemwyhd{display:none}.woocommerce-variation-add-to-cart-disabled .single_add_to_cart_button,.woocommerce-variation-add-to-cart-disabled .quantity,.single_add_to_cart_button.wc-variation-is-unavailable{display:none !important}.woocommerce-cart td.actions .coupon,.woocommerce-cart .coupon,.woocommerce-cart #coupon_code{display:none !important}.woocommerce-checkout form.checkout_coupon,.woocommerce-checkout .woocommerce-form-coupon-toggle,.woocommerce-checkout .woocommerce-form-coupon{display:none !important}.back-to-cart-checkout a{width:100%;margin-top:.5em;background:#fff;border:2px solid var(--e-global-color-fe0ae74)}
